<script setup lang="ts">
  import { CmsElementProductBox } from '@shopware-pwa/composables-next';

  const props = defineProps<{
    content: CmsElementProductBox;
  }>();
</script>

<template>
  <CmsProductCard :data="props.content.data?.product" />
</template>
